Change logs for pyneighborhood source package in Xenial

  • pyneighborhood (0.5.1-2) unstable; urgency=low
    
    
      * QA upload to fix previous broken upload.
      * Drop dependency on non-existing python-pysqlite3 (was pysqlite2 before
        but it isn't used).
    
     -- Arthur de Jong <email address hidden>  Sun, 18 Mar 2012 07:50:04 +0100